KTOUCH(1)

NAMN
ktouch - Ett program för att lära sig maskinskrivning för KDE

SYNOPSIS

ktouch [webbadress] [Allmänna KDE-väljare] [Allmänna Qt-väljare] [Ktouch-väljare]

BESKRIVNING

KTouch är ett program för att lära sig maskinskrivning. Det hjälper dig att skriva snabbt och korrekt på ett tangentbord. Varje finger har sin plats på tangentbordet med tillhörande tangenter att trycka ner.

KTouch hjälper dig att lära dig skriva maskin genom att tillhandahålla en text att öva på, och justeras till olika nivåer, beroende på hur bra du är. Det visar vilken tangent som ska tryckas ner härnäst, och det riktiga fingret som ska användas.

Programmet är en del av KDE:s officiella utbildningsmodul.

KTOUCH-VÄLJARE

--opengl
    Använd en QGLWidget för vyn.

--resource-editor
    Starta kurs- och tangentbordslayouteditorn.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/ktouch (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/ktouch).

Det finns också ytterligare information tillgänglig på webbsidan för KDE:s utbildningsprojekt[1].

UPPHOVSMÄN

KTouch är skrivet av Haavard Froeiland haavard@users.sourceforge.net och Andreas Nicolai Andreas.Nicolai@gmx.net. Den här manualsidan är baserad på den som tagits fram för Debian av Ben Burton.

AUTHOR

Ben Burton <bab@debian.org>
    Ktouch manualsida.

NOTER

1.  webbsidan för KDE:s utbildningsprojekt
    http://edu.kde.org/ktouch/